Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity does not upgrade from 3.0.2 to 3.1.5

Hi all,

Windows 2k server SP3, Cisco Unity 3.0.2, MS exchange 2k SP3, SQL 2000 SP1 w/ hot fix, Unity TSP 6.0.2b. When I am trying to upgrade from 3.0.2 to 3.1.5 the system proceeds toup to the point that the upgrade program displays the message "please wait while the Setup upgrades your configuration..." and then a message appears that halts the upgrade: "setup is unable to upgrade application data". Is there any possible workaround for this?

Thanks,

Panagiotis

  • Other Collaboration Voice and Video Subjects
1 REPLY
New Member

Re: Unity does not upgrade from 3.0.2 to 3.1.5

There is another post that might be related to your problem. Here is the link.

http://forums.cisco.com/eforum/servlet/NetProf?page=netprof&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.ee843bf/4#selected_message

If that doesn't work, do an advanced search in the Unity 3.x forum for "upgrade application data" using quotes. The post is called "3.12 to 3.1.4 upgrade prob-Verify for DN to GUID migration failed: 80072030"

96
Views
0
Helpful
1
Replies
This widget could not be displayed.